JSON for Modern C++ 3.7.3

binary
binary_t
boolean
end_array
end_object
key
null
number_float
number_float_t
number_integer
number_integer_t
number_unsigned
number_unsigned_t
parse_error
start_array
start_object
string
string_t
~json_sax
| ## ◆ parse_error() template<typename BasicJsonType >
virtual bool nlohmann::json_sax< BasicJsonType >::parse_error | ( | std::size_t | position,
|  | const std::string & | last_token,
|  | const detail::exception & | ex
| ) |  |
| pure virtual
  Parameters
  [in] | position | the position in the input where the error occurs
  [in] | last_token | the last read token
  [in] | ex | an exception object describing the error
Returns whether parsing should proceed (must return false)